uuid: d59f673f-9f9a-4b01-8c03-9dc8341b8312
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.bp_width
    - paragraphs.paragraphs_type.bp_view
  module:
    - options
_core:
  default_config_hash: XcW7P4kecPaClOsvHqQ8uX48Mm1gC1L5T_5FfUeGlM0
id: paragraph.bp_view.bp_width
field_name: bp_width
entity_type: paragraph
bundle: bp_view
label: Width
description: ''
required: true
translatable: true
default_value: paragraph--width--full
default_value_callback: ''
settings: {  }
field_type: list_string
